Skip to content

Send envelope

Request

Sends the envelope.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

envelopeIdstring, (uuid)required

Unique identifier of the envelope

POST
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/send
curl -i -X POST \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/send' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

No Content

Response
No content